@charset "UTF-8";

@media screen {

	#outline {
		clear:both;
		font-size:98%;
		line-height:1.5;
		margin-left:auto;
		margin-right:auto;
		width:960px;
	}

}

@media print {

	#blockskip,
	div.jqmWindow {
		display: none;
	}

	/* 印刷用はwidthを定義しない */
	#outline {
		clear:both;
		font-size:98%;
		line-height:1.5;
		margin-left:auto;
		margin-right:auto;
	}

}

@media screen, print {

	#outline-margin {
		margin:25px 0px 0px 0px;
	}

	.cmscontents {
		clear:both;
		width:100%;
		margin-top:0px;
		margin-bottom:0px;
		text-align:left;
	}

	/* 各課名ブロック */
	.kamei {
		background-color: #99cc99;
		/*
		border-top:1px solid #000000;
		border-bottom:1px solid #000000;
		*/
		background-repeat: repeat-x;
		background-position: bottom;
		overflow:hidden;
	}

	.kamei h1 {
		background-image: url(./sikaku.gif);
		background-repeat: no-repeat;
		background-position:left center;
		font-size:1.3em;
		font-weight:bold;
		/*color:black;*/
		margin-left:0em;
		padding-left:40px;
		text-align:left;
	}
	
	/* お知らせブロック */
	.oshirase {
		clear:both;
		margin-top:10px;
		margin-bottom:0px;
		margin-left:auto;
		margin-right:auto;
		padding:0px;
		width:100%;
		overflow:hidden;
	}

	.oshirase img {
		margin-top:1px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;
	}

	/* ブロック1から10*/
	.block1,
	.block2,
	.block3,
	.block4,
	.block5,
	.block6,
	.block7,
	.block8,
	.block9,
	.block10 {
		clear:both;
		margin-top:10px;
		margin-bottom:0px;
		margin-left:auto;
		margin-right:auto;
		padding-top:0px;
		width:100%;
		overflow:hidden;
	}

	.oshirase h2,
	.block1 h2,
	.block2 h2,
	.block3 h2,
	.block4 h2,
	.block5 h2,
	.block6 h2,
	.block7 h2,
	.block8 h2,
	.block9 h2,
	.block10 h2,
	.gyoumu h2 ,
	.toiawasesaki h2 {
		font-size: 1.1em;
		font-weight: bold;
		/*color: #003333;*/
		text-align:left;
		background-image: url(./square0212.gif);
		background-repeat: no-repeat;
		padding-left: 30px;
		margin-top: 2px;
		margin-bottom: 2px;
		background-position: 10px;
	}

	.oshirase h3,
	.block1 h3,
	.block2 h3,
	.block3 h3,
	.block4 h3,
	.block5 h3,
	.block6 h3,
	.block7 h3,
	.block8 h3,
	.block9 h3,
	.block10 h3,
	.gyoumu h3 ,
	.toiawasesaki h3 {
		font-size: 1.0em;
		font-weight: bold;
		/*color: #000;*/
		text-align:left;
		background-image: url(./square0312.gif);
		background-repeat: no-repeat;
		padding-left: 45px;
		margin-top: 2px;
		margin-bottom: 2px;
		background-position: 25px;
	}

	.dangumi {
		clear:both;
		margin-top:10px;
		margin-bottom:0px;
		margin-left:auto;
		margin-right:auto;
		width:100%;
	}

	.h {
		height:auto;
		background-image: url(./midashi_back.gif);
		/*
		border-top:1px solid #000000;
		border-bottom:1px solid #000000;
		*/
		background-repeat: repeat-x;
		background-position:left center;
	}

	.gyoumu {
		float:left;
 		width:475px;
		margin-top:0;
		margin-bottom:0;
		margin-left:0;
		margin-right:auto;
		padding:0px;
		text-align:left;
		overflow:hidden;
	}

	.toiawasesaki {
		float:right;
 		width:475px;
		margin-top:0;
		margin-bottom:0;
		margin-left:auto;
		margin-right:0;
		padding:0px;
		text-align:left;
		overflow:hidden;
	}

	.oshirase ul,
	.block1 ul,
	.block2 ul,
	.block3 ul,
	.block4 ul,
	.block5 ul,
	.block6 ul,
	.block7 ul,
	.block8 ul,
	.block9 ul,
	.block10 ul {
		margin-left: 0px;
		margin-top: 0px;
	}

	.oshirase ul li,
	.block1 ul li,
	.block2 ul li,
	.block3 ul li,
	.block4 ul li,
	.block5 ul li,
	.block6 ul li,
	.block7 ul li,
	.block8 ul li,
	.block9 ul li,
	.block10 ul li {
		list-style-image: url(./list_icon.gif);
		background-repeat: repeat-x;
		padding-left:5px;
	}
	.oshirase ul ul li,
	.block1 ul ul li,
	.block2 ul ul li,
	.block3 ul ul li,
	.block4 ul ul li,
	.block5 ul ul li,
	.block6 ul ul li,
	.block7 ul ul li,
	.block8 ul ul li,
	.block9 ul ul li,
	.block10 ul ul li {
		list-style-type: circle;
		list-style-image: none;
	}

	/* firefox用段組クリア */
	.dangumi-clear {
		clear:both;
		margin:0;
		padding:0;
		display:block;
		line-height:0px;
		height:0px;
		border:0px solid yellow;
	}

}
